## omlib-buildings-2.0.0-rc.1 20150409

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Buildings 2.0.0-rc.1" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
