## omlib-buildings-2.0.0-rc.1 20150409-102300~git~release

=== debian/changelog ===
omlib-buildings-2.0.0-rc.1 (20150409-102300~git~release-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 09 Apr 2015 19:36:27 +0200
